"vertical { "
"	2 "
"	horizontal { "
"		textmanager <+inf-inf*+inf-inf> "
"		2 "
"		textvbar <*+inf-inf> "
"	} "
"	2 "
"	horizontal { "
"		texthbar <+inf-inf*> "
"		2 "
"		width textvbar "
"	} "
"	2 "
"} ",
